package util

import (
	"fmt"
	"github.com/google/uuid"
	"strconv"
)

func ToString(value interface{}) string {
	return fmt.Sprintf("%v", value)
}

func NewUUID() string {
	return uuid.New().String()[:8]
}
func NewShortUUID() string {
	return uuid.New().String()[:8]
}

func StringToInt(str string) int {
	intVal, _ := strconv.Atoi(str)
	return intVal
}
